INVERTED_FILE(1)

NAME
inverted_file - print the inverted file of a WAIS database

SYNOPSIS
inverted_file database

inverted_file database offset

DESCRIPTION
inverted_file reads the inverted file database".inv" of a wais database and prints it in human readable form. If a second argument offset (as printed by dictionary is given only the list at this offset is printed.

FILES
database".inv"

EXAMPLES
        B<inverted_file> test/test

        B<inverted_file> test/test_field_ck

        B<inverted_file> test/test_field_ck 21867

SEE ALSO
perl, waisindex, and dictionary.

AUTHOR
Ulrich Pfeifer <pfeifer@ls6.informatik.uni-dortmund.de>